<script type="text/javascript" src="<?php echo base_url();?>resources/js/jquery-1.7.1.min.js"></script>
<style type="text/css">
.reg_mediasi{
  font-size: 12px;
  padding-left: 4px;
  border-collapse: collapse;

}

.title{
  font-size: 20px;
}
.subtitle{
  font-size: 16px;
}
#head_reg{
  width: 100%;  height: 30px; background-color: #eee;left:
  border-bottom: 1px; border-color: #000;z-index: 999;position: fixed;top: 0px;
}
</style>
<input id="btnExcel" type="button" value="Export to Excel">
<input id="docExcel" type="button" value="Export to Doc">
<?php
    //
    include $fileview;
?>


<script type="text/javascript">
$('#btnExcel').click(function(event){
    var tanggal_sidang_tilang = '<?php echo $tanggalSidang;?>'
    var xls = 1;
    var w = window.open('', 'view_laporan');
    $.post('<?php echo base_url()?>add_lalulintas/cetak_register', {
      tanggal_sidang_tilang:tanggal_sidang_tilang,
      xls:xls
    }, function(response){
      var json = jQuery.parseJSON(response);
      events = '';
      if(json.st==1){
        w.location.href ='<?php echo base_url()?>add_lalulintas/hasil_register';
        message_show(json.msg)
      }
    });
  });

$('#docExcel').click(function(event){
    var tanggal_sidang_tilang = '<?php echo $tanggalSidang;?>'
    var xls = 2;
    var w = window.open('', 'view_laporan');
    $.post('<?php echo base_url()?>add_lalulintas/cetak_register', {
      tanggal_sidang_tilang:tanggal_sidang_tilang,
      xls:xls
    }, function(response){
      var json = jQuery.parseJSON(response);
      events = '';
      if(json.st==1){
        w.location.href ='<?php echo base_url()?>add_lalulintas/hasil_register';
        message_show(json.msg)
      }
    });
  });


</script>
